Problema concreto

Cartiusco
20 de Octubre del 2005
Me sale lo siguiente;
La directiva $cfg['PmaAbsoluteUri'] ¡DEBE constar en el fichero de configuración!

Su archivo de configuración contiene parámetros (root sin contraseña) que corresponden a la cuenta privilegiada predeterminada de MySQL. Su servidor de MySQL está usando estos valores, que constituyen una vulnerabilidad. Se le recomienda corregir esta brecha de seguridad.

Mi duda es clara; ¿como se hace?